commit 54504e8c704f4c99275fcaced15a0944345ea31c
Author: David Malcolm <dmalcolm@redhat.com>
Date:   Tue May 28 15:47:38 2024 -0400

    regenerate-opt-urls.py: fix transposed values for "vax" and "v850"
    
    gcc/ChangeLog:
            * config/v850/v850.opt.urls: Regenerate, with fix.
            * config/vax/vax.opt.urls: Likewise.
            * regenerate-opt-urls.py (TARGET_SPECIFIC_PAGES): Fix transposed
            values for "vax" and "v850".
    
    Signed-off-by: David Malcolm <dmalcolm@redhat.com>
    (cherry picked from commit 7cc529fe514cc64e88208a6a7acfc6fe6419a453)

diff --git a/gcc/regenerate-opt-urls.py b/gcc/regenerate-opt-urls.py
index 50f1fa04bc9..666993ea0b9 100755
--- a/gcc/regenerate-opt-urls.py
+++ b/gcc/regenerate-opt-urls.py
@@ -260,8 +260,8 @@ TARGET_SPECIFIC_PAGES = {
     'gcc/SH-Options.html' : 'gcc/config/sh/',
     'gcc/SPARC-Options.html' : 'gcc/config/sparc/',
     'gcc/S_002f390-and-zSeries-Options.html' : 'gcc/config/s390',
-    'gcc/V850-Options.html' : 'gcc/config/vax/',
-    'gcc/VAX-Options.html' : 'gcc/config/v850/',
+    'gcc/V850-Options.html' : 'gcc/config/v850/',
+    'gcc/VAX-Options.html' : 'gcc/config/vax/',
     'gcc/Visium-Options.html' : 'gcc/config/visium/',
     'gcc/Xstormy16-Options.html' : 'gcc/config/stormy16/',
     'gcc/Xtensa-Options.html' : 'gcc/config/xtensa/',

